Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 10:11:32 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Helo i did not received my order from baby shop and there is written order is delivered to customer           01:49 PM, 19th Feb                     User                    I need my order tomorrow           01:49 PM, 19th Feb                     User                             01:50 PM, 19th Feb                   Ahmed                   Hi , Thank you for contacting us. I'm Ahmed . I will be happy to help you .           01:50 PM, 19th Feb                   Ahmed                   Could you please share your order number so that I can assist you further?           01:50 PM, 19th Feb                   Ahmed                   Hi, I'm not getting a response from you. Are we still connected?           01:53 PM, 19th Feb                     User                    Ok im sendng plz wait           01:54 PM, 19th Feb                     Us
 er                             01:55 PM, 19th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           01:58 PM, 19th Feb                   Ahmed                   Please stay on hold while I retrieve the information.           01:58 PM, 19th Feb                   krishan                   Thank you for sharing your order number           01:58 PM, 19th Feb                   krishan                   Please stay on hold while I retrieve the information.           01:58 PM, 19th Feb                   krishan                   We request you to please check with your security, family members and neighbours regarding your order.           01:59 PM, 19th Feb                     User                    No i did not received yesterday delivery man came to my home but he said the order is not in my car i forgot in the store he said i will come at night           02:02 PM, 19th Feb                     User                    But 
 he did not came again and also not responding me on whats app           02:02 PM, 19th Feb                     User                    So plzz u guys contc him and tell him that tomorrow bring my order at same place he hv my location and my nmber           02:03 PM, 19th Feb                     User                    I need my order tomorrow mustly bcz after that i hv to go hospital           02:04 PM, 19th Feb                     User                             02:05 PM, 19th Feb                     User                    This is his nmber           02:05 PM, 19th Feb                   krishan                   as you haven't got your order hence we are going to escalate this issue to our team, once we will get any information we will update you on same time           02:08 PM, 19th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:11 PM, 19th Feb                           
                View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2124805